.footer__menu_list {
  margin-top: 13px;
  li {
    a {
      font-weight: 500;
      font-size: 14px;
      line-height: 25px;
      color: #fff;
      position: relative;
      display: inline-block;

      &::after {
        position: absolute;
        display: block;
        content: '';
        bottom: 2px;
        left: 0;
        width: 0%;
        border-bottom: 2px solid #fff;
        transition: width 0.3s ease-in-out;
      }

      &:hover::after,
      &:focus::after {
        width: 100%;
      }
    }
  }
}

@media screen and (max-width: 715px) {
  .footer__menu_list {
    text-align: center;

    li {
      a {
        &::after {
          left: 50%;
          transform: translateX(-50%);
        }
      }
    }
  }
}
